SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002949: OpenVPN version is old 2.1rc15 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002949Endian FirewallOpenVPN Client and Serverpublic2010-05-30 08:452010-11-22 11:49
Reporterleso 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target Version2.4Fixed in Version2.4 
Summary0002949: OpenVPN version is old 2.1rc15
DescriptionWhen I check the current version of OpenVpn, is very old : 2008.11.19 -- Version 2.1_rc15

Now , the actual version is final 2.1.1 from December 2009 . It's not possible to upgrade version for more fix and security issue?

Thx
TagsNo tags attached.
Attached Files

- Relationships
related to 0003269closedra-endian Openvpn push buffer (512) has been exceeded 

-  Notes
(0004510)
peter-endian (administrator)
2010-06-14 14:39

upgraded, will come with next updates

- Issue History
Date Modified Username Field Change
2010-05-30 08:45 leso New Issue
2010-06-07 09:42 peter-endian Status new => confirmed
2010-06-07 09:42 peter-endian Target Version => 2.4
2010-06-07 14:23 peter-endian Status confirmed => new
2010-06-07 14:23 peter-endian Assigned To => ra-endian
2010-06-07 14:23 peter-endian Status new => assigned
2010-06-14 14:13 ra-endian Status assigned => new
2010-06-14 14:13 ra-endian Assigned To ra-endian => peter-endian
2010-06-14 14:39 peter-endian Note Added: 0004510
2010-06-14 14:39 peter-endian Status new => resolved
2010-06-14 14:39 peter-endian Fixed in Version => 2.4
2010-06-14 14:39 peter-endian Resolution open => fixed
2010-11-10 09:49 ra-endian Relationship added related to 0003269
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker